Setting up WordPress.com VIP Development Environment with EasyEngine (Nginx)

Hey there, As you know VIP Quickstart has been deprecated recently. Here is some easy way to get started with VIP development, We hope soon EasyEngine will V4 launch with VIP support but for now, lets do all thing manually.
You need Ubuntu 14 / 16 LTS with sudo access also we need svn and git installed.
Continue reading Setting up WordPress.com VIP Development Environment with EasyEngine (Nginx)

Advertisements